Spy Software Golden Eye |
 | pc spy software-top
computer spy software-top2 |

Introduction

Have you ever wondered what your children are doing on the Internet? Who they talk to and what pictures they see? Are you suspecting your husband or wife is cheating on you? who they email ? what movies they see? who they chat with ? Do you want do know what your employees are doing during work hours?

Golden Eye is designed to monitor and record all the activity on your computer. With Golden Eye you can easily know how your PC is being used or what is being done on your PC.

Golden Eye works like a surveillance camera pointed directly at your computer monitor, monitoring and recording anything anybody does on your computer, and storing this in a secure area for your later review.

Please read the following information carefully before using this software. It contains details of the product. We hope you enjoy all the features we've made in Golden Eye.

Copyright 2001-2004 by Golden Eye Inc.


What's New -Golden Eye

  • Golden Eye 4.0
    Added Clipboard Monitoring option.
    Small bugs fixed
  • Golden Eye 3.11
    Optimized Exe File Path Monitoring engine.
    Small bugs fixed.

  • Golden Eye 3.1
    Added support for MSN Messenger 6.0
    Small bugs fixed.

  • Golden Eye 3.01
    Optimized File/Folder Operation Monitoring engine.
    More friendly GUI.
    Small bugs fixed.

  • Golden Eye 3.0
    Added Exe File Path Monitoring option, which can log the execute file path of active window.
    Added Instant Messenger Monitoring option, which can log all chat of ICQ , MSN Messenger , AOL Instant Messenger , Yahoo! Messenger.
    Small bugs fixed.

  • Golden Eye 2.2
    Totally hide itself from Task Manager on Windows 2000 and Windows XP, it's the first spy software which can do that.
    Added an options for stopping screenshot function if the system is idle for some time.
    Fixed the sorting error on Report page.
    Minor bugs fixed.

  • Golden Eye 2.1
    Changed the range of screenshot interval, now are from 20 seconds to 10 minutes.
    Improved monitoring engine, more stable than before.
    Small bugs fixed.

  • Golden Eye 2.01
    Added File/Folder Operation Monitoring engine optimized.
    HTML report modified.

  • Golden Eye 2.0
    Added File/Folder Operation Monitoring option, which can log all the. file/folder operation on your computer, such as file/folder creation, file/folder copy, deletion, etc.
    Screenshot engine optimized.
    Interactive Report optimized.
    Small bugs fixed.
  • Golden Eye 1.03
    Fixed a small bug with keystrokes monitoring.
    Fixed a bug with screenshot replay feature.

  • Golden Eye 1.02
    Optimized website monitoring engine.
    Modified the format of HTML report output.
    Small bugs fixed.

  • Golden 1.0
    New Release.

Copyright 2001-2004 by Golden Eye Inc


Quick Start

After installing Golden Eye or click on the Golden Eye's icon on the desktop, Golden Eye will starts at normal mode, there are 5 tabs on the screen

  • General

    Invisible Mode Clicking that button will remove the Golden Eye Icon from desktop, start menu group, others can not see them, you can press hotkey you selected to show it, the default hotkey is ALT+CTRL+SHIFT+P

    Normal Mode Clicking this button will create the desktop icon and start menu group of Golden Eye, like a normal program, after installing, Golden Eye is in normal mode.

    Start Monitoring Click this button to start monitoring

    Stop Stop monitoring

     Hide Hide Golden Eye, Golden Eye will run in the background, no one except you know it's running and recording everything. You can press hotkey you selected to show it

  • Report View the Interactive report and output a HTML report file.

  • Monitoring Select what will be monitored and recorded from keystrokes, website, screenshot, applications.

  • Options Setup the Password Protection, Log File, Hotkey ,Start options

    Important Note :     It's strongly recommended that you run Golden Eye in invisible mode so that others can not see it.


Using Golden Eye

Monitoring

  • Screenshot Checking this will start the built-in screenshot recorder, which will take screenshots every interval you selected, You can See exactly EVERYTHING that happens on your computer. you can also select to capture the whole screen or the active window. With Screenshot Picture Quality setting, you can set the quality of the screenshot picture, the higher the quality, the clearer the pictures and the more disk space it takes.
  • Keystroke and Password Enabling this will start the built-in Keystroke Spy to monitor and log all keystrokes during monitoring sessions, including user name, passwords, email, chat, instant message, all with a timestamp, all keystrokes are Fully searchable
  • Internet Enabling this will start the built-in Web Spy to record all URLs of visited websites. you can see what websites visited at what time. the current version of golden Eye works with Internet Explorer, Other browsers will support soon.
  • Application Enabling this will start the built-in Application Spy, which lets you to Monitor and record all applications window title on the computer. you can see what files have been edited, what pictures/movies have been seen, what games have been played, and something like that.
  • File/Folder Operation Logs all file/folder operations that the user done, such as file/folder copy, deletion ,creation, etc.
  • Exe File Path logs the execute file path of active window.
  • Instant Messenger log all chat in ICQ , Windows Messenger , AOL Instant Messenger , Yahoo! Messenger.

Options

  • Password Protection Golden Eye can use Password Protection to prevent monitoring termination and option changes. Only the one who know the password can change the monitoring options. It's recommended that you enable this option so that even the user accidentally pressing the hotkey, he can not see what has been recorded.
  • Hotkey When Golden Eye running in invisible mode, you can only show it by pressing the hotkey you choose. So, please keep in mind what your hotkey is. The default hotkey is ALT+CTRL+SHIFT+P.
  • Log Files Selecting a secure folder to store the log files, this includes logs for keystrokes, website, screenshot pictures, etc. You can set Golden Eye to clear your monitoring logs after the log files in the log folder exceed a set size. This prevent it using too much of the disk space. The most useful thing is that you can set this path to a network path, this means you can store the log files over a corporate or small business network, which lets you to easily monitor other computers on the network and view the report on your own computer
  • Start Option Select the start option of Golden Eye, you can set
  • Auto Start Golden Eye On Windows Startup
  • Auto Start Monitoring On Golden Eye Start
  • Auto Hide Golden Eye On Golden Eye Start

Report

Golden Eye provide full report of what has been monitored

  • Interactive Report Clicking the Report tab will show the Interactive Report, you can view the report sorted by time, type, content. you can also replay the screenshot one by one and see what has displayed. all the report are searchable, you can search for the keyword you like.
  • HTML Report You can click the Output button to generate a HTML report, which make a HTML file with all the recorded activity sorted by time.

Back to Top

Copyright 2001-2004 by Golden Eye Inc


How To Order Golden Eye

We use REGNOW, the most highly respected registration company to process your order. They provide you fast & 100% secure way to buy Golden Eye. We accept many payment options, including Credit Card (Visa, Mastercard, American Express, Discover, Eurocard,MasterMoney ), Wire Transfer, Check, and Fax.

The registration costs for Golden Eye is $29.95 . We provide free lifetime upgrade and free technical support.

Click Here To Proceed Purchasing Golden Eye ($29.95)

You can also order by phone

(877) 353-7297 (toll free, USA, Canada)
(425) 392-2294 (regular, international)

As soon as RegNow receives your order, REGNOW will immediately send you an e-mail which verifies that the order has been submitted. After REGNOW receives confirmation of payment, REGNOW will send you a second email with payment verification and a Registration Code . Simply enter the Registration Code into the program to complete the Registration process. If you do not receive a Registration Code, please contact registration@monitoring-spy-software.com


Frequently Asked Questions

  1. What does Golden Eye exactly do ?

  2. What operating system and browsers does Golden Eye support?

  3. How do I start monitoring ?

  4. How much disk space will it take in monitoring?

  5. I want to monitor another computer on the same office network, but I don't want to see the results on that computer, how can I do that ?

  6. How do I order Golden Eye ?

  7. How do I uninstall Golden Eye ?

  8. Is that allowed if I install this program on more than one computer ?

  9. I got a "Cant Find MSVBVM50.DLL " error when I start Golden Eye, How to avoid this?

  10. What is the default password ?

  11. How do I monitor other user in windows XP ?

  12. I am using MSN Messenger 6.x , why does Golden Eye not logging the chats?

If you have any questions that not answered in this FAQ, please feel free to contact us at support@monitoring-spy-software.com

1.What does Golden Eye do ?

Golden Eye is designed to monitor and record all the activity on your computer. With Golden Eye you can easily know how your PC is being used or what is being done on your PC.

Golden Eye works like a surveillance camera pointed directly at your computer monitor, monitoring and recording anything anybody does on your computer, and storing this in a secure area for your later review.

Back FAQ Top

 2.What Operating System Does Golden Eye Support?

  • Windows 95

  • Windows 98

  • Windows ME

  • Windows 2000

  • Windows XP

Back FAQ Top

3. How do I start monitoring ?

Click the Invisible Mode button on the main screen of Golden Eye, if it's available.
Golden Eye will automatically start monitoring next time when Windows restarts or Golden Eye starts.

If you want to start monitoring immediately, just click the Start button on the bottom of the main screen, and if you also want it invisible, click the Hide button, after dong that, you can only show the Golden Eye screen by pressing the hotkey your specified , if you haven't specified the hotkey, the default hotkey is Ctrl+Alt+Shift+P
Back FAQ Top

4. How much disk space will it take in monitoring?

If you are using the default settings , that is :
(1) take screenshot every 2 minutes
(2)the screenshot picture quality is 50%
(3)Take screenshot of full screen

It will take 3.2 M of disk space for 1 hour of monitoring.
and 25M of disk space for every 8 hours of monitoring.
and 125M of disk space for a week (5x8=40 hours)

Back FAQ Top

5. I want to monitor another computer on the same office network, but I don't want to see the results on that computer, how can I do that ?

Follow the below instructions

On the computer you want to monitor

(1) Install Golden Eye in that computer you want to monitor, if you have puarchased enough licenses.
(2) Click Invisible Mode on the main screen of Golden Eye, lets it start monitoring next time and can not be detected by the users
(3) On the Options screen, click the Browse button, choose the path on your computer as the Log File Path
(4) Click Start and then Click Hide to start monitoring in stealth

On you own computer

(1) Start Golden Eye , click the Stop button if it on monitoring
(2) On the Options screen, click the Browse button, choose the path your selected above as your Log File Path
(3) Now, you can click the Report tab to view the report or click Report Output to generate an HTML report

Back FAQ Top

6. How do I order Golden Eye ?

We use REGNOW, the most highly respected registration company to process your order. They provide you fast & 100% secure way to buy Golden Eye. We accept many payment options, including Credit Card (Visa, Mastercard, American Express, Discover, Eurocard,MasterMoney ), Wire Transfer, Check, and Fax.

The registration costs for Golden Eye Pro is $29.95 and $19.95 for TracksEraser.
You will get lifetime upgrading and technical support.

Click Here To Proceed Purchasing Golden Eye($29.95)

You can also order by phone

(877) 353-7297 (toll free, USA, Canada)
(425) 392-2294 (regular, international)

Fax numbers for all faxed orders:

(888) 353-7276 (toll free, USA, Canada)
(425) 392-0223 (regular, international)

As soon as RegNow receives your order, REGNOW will immediately send you an e-mail which verifies that the order has been submitted. After REGNOW receives confirmation of payment, REGNOW will send you a second email with payment verification and a Registration Code . Simply enter the Registration Code into the program to complete the Registration process. If you do not receive a Registration Code, please contact registration@monitoring-spy-software.com

Back FAQ Top

7. How do I uninstall Golden Eye ?

1) Click About on main screen

2) Click Uninstall Golden Eye

Back FAQ Top

8. Is that allowed if I install this program on more than one computer ?

If you purchased single user license, you can only install it on one computer. If you want to install it on more than one computer, you can purchase multi-user license with a great discount. Click here to buy.

Back FAQ Top

9.I got a "Cant Find MSVBVM50.DLL " error when I start Golden Eye, How to avoid this?

This error happens with Win95 users, because Win 95 don't have a MSVBVM50.DLL.

You can download it from http://www.monitoring-spy-software.com/vb5rtsp3.exe
After downloading , click on this file to install it and then you can run Golden Eye.
Back FAQ Top

10.What is the default password?

The default password is NULL, if you enable the Password Protection and do not specify your password, the password is NULL, when Golden Eye ask for the password, just click OK or press Enter.

Back FAQ Top

11.How do I monitor other user in windows XP ?

If you monitor administrator , just install Golden Eye and use the default setting.

If you monitor limited user ,limited account do not have access to write file ,so you must put the log file folder to share in the limited user accounts's Documents folder.
step-by-step procedure
For example the limited user account's name is kevin

1.Open My Computer.

2.Double click limited user accounts's Documents , the limited user name is kevin, that the limited user accounts's Documents is kevin's Documents , just double click kevin's Documents .
3.Create a new folder in kevin's Documents folder

4.In Golden Eye main screen , click Options tab,.

5.Under Log Files , click Browse button ,

6.In Browse for Folder dialog box ,double click kevin's Documents folder ,double click the new folder , click ok .

Now you can monitor one of the limited account user and all administrator account user
Back FAQ Top

12.I am using MSN Messenger 6.x in Windows XP, why does Golden Eye not logging the chats?

Please follow below steps:

1.Uninstall MSN Messenger 6.x

2. Download windows messenger 4.7 from
http://download.microsoft.com/download/4/4/0/44035C82-FEFC-49BB-965F-A20DF645AD0B/mmssetup.exe

3. Install windows messenger 4.7

4. Reinstall MSN Messenger 6.x
¡¡

Back FAQ Top

rule
Copyright 2001-2004 by Golden Eye Inc.


Contact Us

comments@monitoring-spy-software.com
Send us your comments! We'd love to hear from you!

registration@monitoring-spy-software.com
If you do not get your registration code in a timely manner?shy;or if you've lost it, please let us know. Please include your name, address, email address, and order confirmation number (if you have it). We will be happy to help you.

support@monitoring-spy-software.com
Please read the FAQ and write if you have Additional questions or problems.

sales@monitoring-spy-software.com
Currently Golden Eye is only distributed on the Internet. If you are interested in exchanging links with us, or would like to help us with physical distribution, promotion in software compilations, or business cooperation, kindly let us know! We are open to various levels of cooperation.

translation@monitoring-spy-software.com
Email your translations to us! If we choose yours for the next version, you'll get the Golden Eye for free.
Copyright 2001-2004 by Golden Eye Inc.